Sage MAS 90 and MAS 200 Supported Versions

Sage has released an updated schedule of versions currently supported as well as their related retirement dates.   Users on MAS 90 or MAS 200 version 4.2 should note that support for this version will expire on 12/31/11.    Users on versions prior to v4.2 are using a version of MAS 90 or MAS 200 that is not currently supported by Sage.

Check out the Sage MAS90 and MAS 200 Supported Versions schedule for a complete listing.    Please note that FBSG supports ALL MAS 90 and MAS 200 versions.